.comment-form-url{display: none;}
div.icon-info {float:left;width:150px;font-size:1.0em !important;}
div.icon-info h2 {font-size:0.9em !important;}
div.icon-info .excerpt {font-size:0.7em !important;line-height:normal;padding-right:10px;}
div.icon-images {float:left;width:40px;}
#main {padding-top:20px !important;}

.hide{display: none;}
h1.entry-title {
    margin: 20px 0 20px 0 !important;
}
.clear, .clearer { clear: both;}
.quiet {color:#666}

#presentation-switch {margin-top:-40px;text-align:right;}
#presentation-switch li {display:inline-block;}
#presentation-switch a.active {font-weight:bold}


div.icon .icon-info{display:none}
div.icon-details .icon-info{display:block}
div.icon {float:left;width:40px;margin-bottom:0px}

div.icon-details {width:190px;}
div.icon.line {clear:none;}
div.icon-details.line {clear:both;}


a:link {
	color: #3383BB;
}
a:visited {
	color: #3383BB;
}
a:active,
a:hover {
	color: #3383BB;
}
.post a:active,
.post a:hover {
	color: #3383BB;
}
/* This is the custom header image */
#site-title img {
	border-top: 0;
	border-bottom: 0;
}

#site-title {line-height: normal;margin: 0;height: 60px;width:180px;}
.breadcrumbs {
    border-bottom: medium double #CCCCCC;
    font-size: 12px;
    list-style: none outside none;
    margin: 00px 0 20px 0;padding: 0 0 10px 0;
}


.widget-container {
    background: none repeat scroll 0 0 #F4F4F4;
    margin: 0 0 20px;
    padding: 10px 20px;
}
.widget-container h3 {
    margin-top: 10px
}
h1.entry-title, .widget-container h3, .homeblock h2.home-title{
    color: #222222;
    font-family: Georgia,"Times New Roman",Times,serif !important;
    font-weight: normal !important;
}
.widget-container h3{margin-bottom:10px}
h1.entry-title{
 font-size:28px !important;margin:0 !important ;
}
h2{
 font-size:24px !important;font-weight: normal !important;
}
h3{
 font-size:20px !important;;
}

/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Arial, "Bitstream Charter", serif;
}

#content {
    margin: 0 255px 0 00px !important;
}
#content {
    margin-right: 355px!important;
}
body.home #content {
    text-align: center;
}

body.home #content div{
    text-align: left;
}
#homepropa{width: auto;float: none;height: auto;text-align: center; padding: 15px 110px 0 60px;clear: both; min-height: inherit;}
#primary {width:240px}
#primary {width:340px}
#container {
	margin-right: -340px
}
#searchform #s {
    border: 3px solid #ccc;
    color: #999999;
    background: #fff;
    height: 30px;
    line-height: 30px;
    padding: 0 25px 0 5px;
    width: 270px;
    -moz-box-shadow:none;
    font-size: 14px;
}
.widget_search { padding:0;background:none;}
.widget-container select{width:200px}
#footer .widget-container { padding:0;background:none;}

#footer .widget-container ul  {list-style:none;margin:10px 0 0 0;}
#footer .widget-container ul li {
    border-bottom: 1px dotted #999999;
    margin: 5px 0;
    padding: 5px 0;
}

#searchsubmit {
    background: url("../images/search-icon.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 15px;
    outline: medium none;
    position: absolute;
    right: 10px;
    text-indent: -9999px;
    top: 10px;
    width: 15px;
}
#content #searchform{width: 240px;clear: both; margin-bottom: 20px}
#searchform{position:relative;}

.entry-meta {font-size:11px; color:#999;}

#footer{margin-top:30px;
        background: none repeat scroll 0 0 #FFFFFF;
    border-top: medium double #CCCCCC;
    font-size: 12px;
}

#colophon {
    border-top: none;
}

#main .widget-area ul {
    padding: 0 0px 0 0;
}
.icon-name{font-size:15px;margin-bottom:3px !important;}
.icon-credits{font-size:12px;margin-bottom:6px !important;}
.ui-button-text-only .ui-button-text {
    padding: 0.4em 0.6em;
}
#downloadzipbottom{
  font-size: 12px;
}
#downloadzip .ui-button-text, #downloadzipbottom .ui-button-text{color: #ef8c08;}
#downloadzip .ui-icon, #downloadzipbottom .ui-icon{background-image: url('ui-icons_ef8c08_256x240.png');}

#colorpicker input{color:#999 !important;font-size:10px}

body.home .icon-details .icon-info{display:none}
body.home .icon-details {width:38px; clear:none;margin: 0 2px 2px 0px;}

.homeblock{width:249px;float:left;
    border: 3px solid #EEEEEE;
    padding: 15px;/*min-height: 263px;*/ /*RH200*/
}
#last-news{margin-right:15px;}

.homeblock .post h2{font-size:15px !important;}
.homeblock .post .entry-summary{font-size:12px !important;padding:4px 0 0}
.homeblock .post {margin: 0 0 15px;}

.home #categories{width:560px;margin-top:15px;padding-right: 5px;position:relative;z-index:1000}
.home #categories ul  {list-style:none;margin:0;padding:0; }
.home #categories ul li {margin-top:10px }
.home #categories ul li.cat-item-66 {font-size: 13px}
.home #categories .widgettitle{display: none;}
.home #categories ul li {float:left;width:170px;font-size:14px;padding-right:15px; font-weight:bold}
.home #categories ul li a {display:block;color:#fff; padding:0 5px;background: #666;
    text-shadow: rgba(100, 100, 100, 0.2) 1px 1px 0px;

}
.home #categories ul li li a {display:inline; padding:0;color:inherit; text-shadow:none;background: none; }
.home #categories ul li li {font-weight:normal;float:left; width:auto;font-size:11px;padding:0;margin-top:0px;margin-right:3px;line-height: 18px;}


.home #categories h2 {margin-bottom:4px}

.home #categories .cat-item-42, .home #categories .cat-item-44, .home #categories .cat-item-5, .home #categories .cat-item-41{clear:left;}


#toolbar{font-size:10px !important;padding: 10px 6px !important;}
#toolbar label{font-size:1.1em !important}
#toolbar-container{margin:22px 0;}

#colorpickerform input[type="submit"] {color:#3383BB;font-size:12px}

.widget_polls-widget ul {margin-left:0px !important;}
.widget_polls-widget p {margin-bottom:4px;}

#field_1_6 {display:none}
#gform_submit_button_1 {padding:2px 10px}
body.page #requests {display:none;}

p.small {font-size:90%;margin:5px 0 0 0}

	.entry-author-info {
		border: 1px solid #e7e7e7;
	}

.entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
.entry-author-info .author-avatar {
	float: left;
	margin: 0 -110px 0 3px;
}
.entry-author-info img{
	background: #fff;
	border: 1px solid #e7e7e7;
	padding: 11px;
}

.entry-author-info .author-description {
	float: left;
	margin: 0 0 0 110px;
}
.entry-author-info form {
	margin-left: -5px
}
.entry-author-info h2 {
	color: #000;
	font-size: 100% !important;
	font-weight: bold!important;
	margin-bottom: 0 !important;
}
.entry-author-info p {
	margin-bottom: 3px !important;
}

#site-info, #site-generator {display:none;}

#subcategories .current-cat a, #simplesection .current_page_item a{font-weight:bold}

body.search h1.entry-title{margin-bottom:15px !important;}

.entry-author-info .donate {
	background: url("../images/donate.png") no-repeat;
	float: left;
	margin: 100px -110px 0 0;
    display:block; height:26px; width:92px;
}
.entry-author-info .donate .hide{
display:none
}

button.donate{font-size:80%}

.textwidget p {margin-bottom:0}

.followus{background-repeat:no-repeat;padding:0px 0px 5px 20px;margin:0px;display:block}
.twitter{background-image:url("../images/twitter.png");}
.rss{background-image:url("../images/rss.png");}

.request .small{font-size:80%; color:#555;}
.request {margin-bottom:8px;}

.smallquiet {
color: #555;
font-size:.9em;
}

body.donations .entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: none;
	font-size: 14px;
	line-height: 20px;
	margin: 10px 10px 10px 0;
	overflow: hidden;
	padding: 18px 20px;
    float:left;
    width:170px;text-align:center;
}

body.donations .entry-author-info .donate {
	background: url("../images/donate.png") no-repeat;
	float: none;
	margin: 5px auto ;
    display:block; height:26px; width:92px;
}

.thin{font-weight:normal !important;}

.iLikeThis {font-size: 13px; font-family: Arial, Verdana;}

#last-news .navigation{display: none;}
#dialog-confirm{min-height: 35px !important;overflow: hidden;}
#dialog-confirm p {margin-bottom: 4px;}


/* ============ */
/* = FAQ  = */
/* ============ */
body.faq .page h2 {
  margin: 1em 0; font-size: 1.2em !important;
}

body.faq .page .toggleron {
  cursor: pointer;
  padding-left: 0em;
  margin: 1em 0 0em 0 !important;

}
.toggleron.hover, .toggleron.active {
  color: #ff4f00;
}

#header{padding-top: 15px;}

#site-description {
    margin: 9px 0;clear: none;
}

#header-share img {
    border:0;clear: none;
}
#header-share{float: right;/*width:70px;*/margin:0}

#header-share .twitterbig img{}
#header-share .rssbig img{display: inline-block;}
#gplus1{float: right;margin-top: 5px}

#site-description {

	width: 200px;
}
#content h3{margin-bottom: 3px}


/* tables */
table.tablesorter { font-size: 12px;
	background-color: #F4F4F4;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #F4F4F4;
	border: 1px solid #FFF;
	padding: 4px 15px !important;
}
table.tablesorter thead tr .header {
	background-image: url("../images/bg.gif");
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	padding: 4px 15px !important;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F4F4F4;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url("../images/asc.gif");
}
table.tablesorter thead tr .headerSortDown {
	background-image: url("../images/desc.gif");
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #F4F4F4;
}

.navigation a:link, .navigation a:visited {
    color: #333;
    text-decoration: none;
}
.home .color-generation{display: none}

li.widget-container.mapsmarkerpro {
	background: none repeat scroll 0 0 #fff !important;
}